import {
	request
} from './request.js';

export function getDemo(params) {
	return request({
		url: '接口名',
		method: 'GET',
		data: params
	});
}

export function postDemo(params) {
	return request({
		url: '接口名',
		method: 'POST',
		data: params,
		header:{
		"Content-Type": "application/json"
		}
	});
}

export function getTrackTrace(params) {
	console.log(params)
	return request({
		url: 'TransportOrder/getTrackTrace.action',
		method: 'POST',
		data: params,
		header:{
		"Content-Type": "application/x-www-form-urlencoded"
		}
	});
}



export function getOrderList(params) {
	console.log(params)
	return request({
		url: 'TransportOrder/getOrderList.action',
		method: 'POST',
		data: params,
		header:{
		"Content-Type": "application/x-www-form-urlencoded"
		}
	});
}

export function getOrderDetailList(params) {
	console.log(params)
	return request({
		url: 'TransportOrder/getOrderDetailList.action',
		method: 'POST',
		data: params,
		header:{
		"Content-Type": "application/x-www-form-urlencoded"
		}
	});
}

export function evaluationOrder(params) {
	return request({
		url: 'TransportOrder/evaluationOrder.action',
		method: 'POST',
		data: params,
		header:{
			"Content-Type": "application/x-www-form-urlencoded"
		}
	});
}

export function getSignInfo(params) {
	console.log(params)
	return request({
		url: 'TransportOrder/getSignInfo.action',
		method: 'POST',
		data: params,
		header:{
			"Content-Type": "application/x-www-form-urlencoded"
		}
	});
}